/* Text styles */
.xr_s0 {font-family:Arial;font-weight:normal;font-style:normal;font-size:25px;text-decoration:none;color:#191919;letter-spacing:0em;}
.xr_s1 {font-family:Arial;font-weight:normal;font-style:normal;font-size:25px;text-decoration:none;color:#333333;letter-spacing:0em;}
.xr_s2 {font-family:Arial;font-weight:normal;font-style:normal;font-size:21.33px;text-decoration:none;color:#333333;letter-spacing:0em;}
.xr_s3 {font-family:Arial;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#333333;letter-spacing:0em;}
.xr_s4 {font-family:Arial;font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#333333;letter-spacing:0em;}
.xr_s5 {font-family:Arial;font-weight:normal;font-style:normal;font-size:14.15px;text-decoration:none;color:#333333;letter-spacing:0em;}
.xr_s6 {font-family:Arial;font-weight:bold;font-style:normal;font-size:20px;text-decoration:none;color:#191919;letter-spacing:0em;}
.xr_s7 {font-family:Arial;font-weight:normal;font-style:normal;font-size:15px;text-decoration:none;color:#191919;letter-spacing:0em;}
.xr_s8 {font-family:Arial;font-weight:normal;font-style:normal;font-size:20.85px;text-decoration:none;color:#7F7F7F;letter-spacing:0em;}
.xr_s9 {font-family:Arial;font-weight:normal;font-style:normal;font-size:10px;text-decoration:none;color:#000000;letter-spacing:0em;}
